# Uses of Class
org.apache.sysds.runtime.instructions.fed.CentralMomentFEDInstruction

Packages that use CentralMomentFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of CentralMomentFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return CentralMomentFEDInstruction
Modifier and Type
Method
Description
`static CentralMomentFEDInstruction`
CentralMomentFEDInstruction.`parseInstruction(String str)`
`static CentralMomentFEDInstruction`
CentralMomentFEDInstruction.`parseInstruction(CentralMomentCPInstruction inst)`
`static CentralMomentFEDInstruction`
CentralMomentFEDInstruction.`parseInstruction(CentralMomentSPInstruction inst)`